#movies {
    background-image: url("/background-Dark-Grey.jpg");
    background-attachment: fixed;
    height: auto;
    color: white;    
}

.allMovies {
    padding-bottom: 100px;
}
#optionsList {
    width: 15%;
    margin-left: 7%;
}
.titleMovies {
    justify-content: center;
    text-align: center;
    margin-top: 20px;
}
#find {
    margin-top: 32px;
    margin-left: 30%;
    background-color: rgb(7, 62, 82);
    font: arial;
    letter-spacing: 0;
    text-transform: initial;
}
.movies h1{
    margin: 60px 0 40px 0;
    text-align: center;
}

.movies .movies_list {
    display: flex;
    margin-left: 5%;
    width: 95%;
}

#optionsList {
    display: block;
}

#yearList {
    display: block;
    margin-left: 4%;
}

.years {
    display: flex;
}

#yearEnd {
    margin-left: 5%;
}

#optionsList2 {
    width: 15%;
    margin-left: 4%;
}

#filters {
    display: none;
    margin-top: 10px;
}
#firstFilter {
    display: flex;
}

#secondFilter {
    display: flex;
    margin-left: 7%;
}

#thirdFilter {
    display: flex;
    margin-left: 7%;
    margin-top: 10px;

}

.labelForFilter {
    display: block;
}

#findMovieByName {
    margin-top: 32px;
    margin-left: 30%;
    background-color: rgb(7, 62, 82);
    font: arial;
    letter-spacing: 0;
    text-transform: initial;
}
#findMovieByActor {
    margin-top: 32px;
    margin-left: 30%;
    background-color: rgb(7, 62, 82);
    font: arial;
    letter-spacing: 0;
    text-transform: initial;
}
#detailedSearch {
    margin-top: 5%;
    margin-left: 7%;
    background-color: rgb(7, 62, 82);
    font: arial;
    letter-spacing: 0;
    text-transform: initial;
}

.movies .movie{
    width: 70%;
    height: auto;
    padding: 10px 0;
    margin: 80px 0 0 3%;
    border: 2px solid #71cbc9;
    border-radius: 5%;
    -webkit-box-shadow: 3px 0px 37px 3px rgba(113,203,201,1);
    -moz-box-shadow: 3px 0px 37px 3px rgba(113,203,201,1);
    box-shadow: 3px 0px 37px 3px rgba(113,203,201,1);
    text-align: center;
}

.movies .movies_list .movie_block{
    display: flex;
    width: 33%;
}

.movies .movies_list .movie_block img{
    width: 90%;
    margin-bottom: 15px;
}

.movies_list button{
    background-color: rgb(7, 62, 82);
    font: arial;
    letter-spacing: 0;
    text-transform: initial;
    bottom: 0;
}

.movies_list button:hover{
    background-color: #71cbc9;
    color: black;
}

@media (max-width: 850px){
    .movies .movies_list {
        display: block;
    }

    .movies .movies_list .movie_block{
        width: 100%;
    }
    .movies .movie {
        width: 55%;
        margin-left: 20%;

    }
    #find {
        margin-top: 0px;
        margin-left: 7%;
        background-color: rgb(7, 62, 82);
        font: arial;
        letter-spacing: 0;
        text-transform: initial;
    }

    #findMovieByName {
        margin-top: 10px;
        margin-left: 0%;
        background-color: rgb(7, 62, 82);
        font: arial;
        letter-spacing: 0;
        text-transform: initial;
    }
    #findMovieByActor {
        margin-top: 10px;
        margin-left: 0%;
        background-color: rgb(7, 62, 82);
        font: arial;
        letter-spacing: 0;
        text-transform: initial;
    }
    #firstFilter {
        display: block;
    }

    .years {
        display: block;
    }
    #optionsList {
        display: block;
        width: 70%;
        margin-left: 7%;
    }
    
    #yearList {
        display: block;
        margin-left: 7%;
    }
    
    .years {
        display: block;
        width: 75%;
    }
    
    #yearEnd {
        margin-top: 10px;
        margin-left: 0%;
    }
    
    #optionsList2 {
        width: 70%;
        margin-left: 7%;
    }
    
    #secondFilter {
        display: block;
        margin-left: 7%;
    }
    
    #thirdFilter {
        display: block;
        margin-left: 7%;
        margin-top: 10px;
    
    }
    #actorFilter {
        width: 70%;
    }
    #nameFilter {
        width: 70%;
    }
    .labelForFilter {
        display: block;
        margin-top: 10px;

    }
    
}

@media (max-width: 500px){
    .movies .movie {
        width: 75%;
        margin-left: 10%;

    }
}